﻿.carousel {
	//width: 100px;
	position: relative;

	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.carousel > .window {
	overflow: hidden;
	position: relative;
	height: 534px; width: 265px; margin: auto;
}

.carousel ul { padding: 0;
	list-style: none;
	margin: 0;
	height: 10000px;
	top: 0;
	left: 0;
	position: absolute;
}

.carousel li {
	margin: 3px 0 0;
}

.carousel li:first-child {
	margin: 0;
}

.carousel img {
	display: block;
}

.carousel > a {
	display: block; margin: auto; max-width: 265px;
	width: 65px;
	height: 22px;
	background-color: #fff;
	background-color: rgba(255,255,255,.9);
	background-image: url('../images/arrowUp.png');
	background-repeat: no-repeat;
	text-indent: -9999px;
  cursor: pointer;
}
.carousel > .prev { margin-bottom: 10px;}
.carousel > .next {
	background-image: url('../images/arrowDown.png');
  margin-top: 15px;
}

.carousel > .disabled {
	opacity: 0.4;
	-moz-opacity: 0.4;
	filter:alpha(opacity=40);
}